@media screen and (max-width:1750px) {

	.mypnrcpls .container { width:80%; margin-right:0; margin-left:15%}

}

@media screen and (max-width:1680px) {

	.banner h1 { padding-left:0}

	.banner h1 img { width:48%}

	.mypnrcpls .container { margin-left:17%}

}

@media screen and (max-width:1599px) {

	.mpimg { margin-left:-120px; width:50%}

	.mpcnt { margin-right:3%}

}

@media screen and (max-width:1440px) {

	.lsitem { padding-top:80px}

	.mpcnt { margin-right:6%; width:50%; padding-right:70px}

	.mypnrcpls .container { margin-left:15%}

	

	.lsrcpsblk { -webkit-background-size:cover; background-size:cover}

	.hmystory { padding:80px 0}

	

	.msfincnt { width:96%;}

	

	

	.page_banner { padding:70px 0}

	.page_banner h1, .page_banner h2, .page_banner h1 span, .page_banner h2 span { font-size:45px; line-height:55px;}

}

@media screen and (max-width:1400px) {

	.mpcnt { margin-right:8%}

	.mypnrcpls .container { margin-left:12%}

}

@media screen and (max-width:1366px) {

	.mypnrcpls .container { margin-left:0; width:100%}

	.mpimg { margin-left:0}

	.mpcnt { margin-right:0; width:45%; padding-right:0}

	.banner h1 img { width:42%}

	

	.msfincnt { width:100%; margin:20px 0 60px 0; padding:40px 0;}

	.msfullcnt:after, .msfullcnt:before { display:none;}

	

}

@media screen and (max-width:1280px) {

}

@media screen and (min-width:1201px) {
.pt_block {min-height: 452px;}
}

@media screen and (min-width:992px) and (max-width:1200px) {

	.container { width:970px}

	.mypnrcpls .container { margin:0; width:100%}

	.mpcontiner { width:970px}

	.topnav li { margin:0 18px}

	.hmystory { padding:40px 0 50px 0}

	.hmystory h2 { margin:auto; float:none}

	.hmystory .storyimg { top:120px}

	.hmystory .mscnt { padding:20px 30px 30px 30px; width:555px; margin-top:30px}

	.hmystory .mscnt p { margin-bottom:20px}

	.msimg { padding-right:0}

	.msimg img { width:555px}

	.msimg .msread { right:460px; bottom:150px}

	.mypnrcpls { margin:0; padding:0}

	.mypnrcpls:before { display:none}

	.mpimg { margin-top:0; padding:15px 15px 0 15px}

	.mpcnt h2 { margin-bottom:20px}

	.mpcnt li { line-height:30px; margin-bottom:15px; background-position: 0 7px}

	.lsrcpsblk { background-image:none; padding:50px 0; background-color:#FFD6F8}

	.lsitem { padding:0; width:47%}

	.lsitemimg { padding:0px 15px 15px 15px}

	.lsitem.lsrcps .lsitemimg { padding:15px 15px 0px 15px}

	.rcntposts { padding:50px 0}

	.hpostlist li { margin-right:30px; width:303px}

	.hpostlist h4 a { font-size:15px; line-height:26px}

	.bbnews { padding:32px 0 45px 0}

	.bbnews h2 { font-size:45px; margin-bottom:25px}

	.followinst , .ftrvids { padding:35px 0}

	.ftrlogo { margin:30px 0 25px 0}

	.ftricons { margin-bottom:10px}

	.bbcr { padding:20px 0}

	.bbcr p { margin-bottom:0}

	.mpcntrm a { width:155px; height:50px; line-height:55px; font-size:17px}

	.followinst h2 , .ftrvids h2 { margin-bottom:22px}

	.instagallery-items .ig-item { padding:2px}

	

	

	

	.pagecont { padding:40px 0}

	.pgmsimg { width:450px; padding:15px 0px 15px 15px;}

	.pgmscnt { padding-top:20px;}

	.pgmscnt h2 { margin-bottom:15px;}

	.pgmscnt p { line-height:30px; margin-bottom:25px;}

	.msfincnt { margin-top:0}

	.msfincnt { padding-bottom:10px; margin-bottom:40px;}

	.mscntimg { width:450px; box-shadow:20px 20px 0px 0px #ffd6f8; margin-left:30px; margin-bottom:40px; margin-right:0}

	.mspgisec { padding:25px;}

	.mspgsec p { font-size:22px; line-height:32px;}

	.mspgmcnt { margin-bottom:40px;}

	.mspgmcnt p, .msfincnt p {font-size: 18px; line-height: 30px; margin-bottom: 25px;}

	.msinsec { margin-bottom:30px;}

	

	.pgftrdimg strong { display:none;}

	.pgftrdimg { padding:0; margin-bottom:30px;}

	.lslist li, .mplist li { font-size:20px; line-height:36px;}

	

	

	

	.pgrcpimg { padding:15px 0px 15px 15px; width:500px;}

	.pgrcpcnt { padding-top:20px; width:45%;}

	.pgrcpcnt h2, .pgrcpcnt h2 strong { font-size:36px; line-height:normal; margin-bottom:15px;}

	.pgrcpcnt p { line-height:30px; margin-bottom:25px;}

	.rcpfnsec { background-image:none; background-color:#FFD7F9; padding:30px 0; margin-bottom:30px; margin-top:30px;}

	.rcpinsec { margin-bottom:0px;}

	.rcpfnsec .pgrcpimg { width:30%; padding:0px 15px 15px 15px;}

	.rcpfnsec .pgrcpcnt { width:65%; padding:0}

	

	

	

	.postloop { padding:30px 0}

	.postlist article { margin-bottom:30px;}

	.postlist .postlimg { width:240px; padding:10px 0px 10px 10px;}

	.postlist .postlimg img { height:auto; display:block;}

	.postlist .postrcnt { width:400px; padding-top:15px;}

	.postlist .postrcnt h2 { font-size:18px; margin-bottom:12px;}

	.pmeta { margin-bottom:10px;}

	.postlist .postrcnt p { font-size:16px; line-height:24px; margin-bottom:15px;}

	.sidebar { width:280px;}

	.postlist { width:660px; padding-right:0; border:0}

	.sidebar .widget { margin-bottom:30px;}

	.sidebar .widget_categories, .sidebar .widget_archive { padding:20px;}

	.spostlist .spcnt { width:190px;}

	.spostlist h2 { margin-bottom:20px;}

	.postlist .nav-links .page-numbers { margin-right:15px;}

	.postlist .nav-links .prev.page-numbers, .postlist .nav-links .next.page-numbers { font-size:32px;}

	.postlist .nav-links .next.page-numbers { margin-right:0}

	

	

	.ptftrdimg { margin-bottom:20px;}

	.postcont .cat_title { margin-bottom:10px;}

	.postcont h1 { font-size:32px; margin-bottom:15px;}

	.postcont p { line-height:30px; margin-bottom:25px;}

	.dp_comments { margin-top:30px; padding:20px;}

	.dp_comments h2 { font-size:20px !important;}

	.dp_comments h2.larttl strong { font-size:32px;}

	.dp_comments .comments-title { margin-bottom:30px;}

	

	.dp_comments .comment-author b { margin-bottom:10px; font-size:20px;}

	.dp_comments .comment-content p { line-height:30px; margin-bottom:10px;}

	.dp_comments li ol { padding-left:40px;}

	.dp_comments li ol li { margin:20px 0 10px 0px !important;}

	

	.postcont h3, .postcont h3, .postcont h4, .postcont h5, .postcont h6 { font-size:30px; margin-bottom:15px;}

	.postcont li { margin-bottom:15px; padding-left:25px;}

	.postcont { padding:30px 0}

	.dp_comments .comment-form p.form-submit input[type="submit"] { line-height:45px; padding:0px 20px !important}
	
	.pt_block {min-height: 504px;}

	

}

@media screen and (max-width:991px) {

	.container { width:720px}

	.mypnrcpls .container { margin:0; width:100%}

	.mpcontiner { width:720px}

	.bbnews .container { width:720px;}

	.topnav { display:none}

	.showhide { display:block}

	.header { padding:20px 0}

	

	

	.mypnrcpls .container { margin:0; width:100%; padding:40px 0}

	.topnav li { margin:0 18px}

	.hmystory { padding:40px 0 40px 0}

	.hmystory h2 { margin:auto; float:none}

	.hmystory .storyimg { top:inherit; left:inherit; position:inherit; width:100%; text-align:center; float:left; margin-top:20px;}

	.hmystory .storyimg img { width:400px; display:block; margin:auto;}

	.hmystory .mscnt { padding:20px 20px 20px 20px; width:100%; margin-top:15px; float:left;}

	.hmystory .mscnt p { margin-bottom:20px}

	.msimg { padding:0}

	.msimg img { width:550px; margin:auto; float:none; display:block;}

	.msimg .msread { right:inherit; bottom:inherit; position:inherit; margin:20px auto;}

	.mypnrcpls { margin:0; padding:0}

	.mypnrcpls:before { display:none}

	.mpimg { margin:auto; padding:15px 15px 0 15px; float:none; width:550px; margin-bottom:20px;}

	.mpcnt { width:100%; float:left;}

	.mpcnt h2 { float:none; margin:auto; margin-bottom:20px;}

	.mpcnt li { line-height:30px; margin-bottom:15px; background-position: 0 7px}

	.mpcntrm { text-align:center}

	.lsrcpsblk { background-image:none; padding:40px 0; background-color:#FFD6F8}

	.lsitembtn { padding-bottom:30px;}

	.lsitem.lsrcps .lsitembtn { padding-top:30px;}

	.lsitembtn a { font-size:30px; line-height:77px; height:70px; width:220px;}

	.lsitem { padding:0; width:47%}

	.rcntposts { padding:40px 0;}

	.rcntposts h2 { margin-bottom:25px;}

	.lsitemimg { padding:0px 15px 15px 15px}

	.lsitem.lsrcps .lsitemimg { padding:15px 15px 0px 15px}

	.rcntposts { padding:30px 0}

	.hpostlist li { margin-right:30px; width:303px}

	.hpostlist h4 a { font-size:15px; line-height:26px}

	.bbnews { padding:35px 0 42px 0}

	.bbnews h2 { font-size:45px; margin-bottom:10px}

	.followinst , .ftrvids { padding:25px 0}

	.ftrlogo { margin:30px 0 25px 0}

	.ftricons { margin-bottom:10px}

	.bbcr { padding:20px 0}

	.bbcr p { margin-bottom:0}

	.mpcntrm a { width:155px; height:50px; line-height:55px; font-size:17px}

	.followinst h2 , .ftrvids h2 { margin-bottom:22px}

	.instagallery-items .ig-item { padding:2px}

	.hpimage { padding:10px 10px 15px 10px;}

	.hpostlist h4 { padding:0 0px 10px 0px; margin-bottom:10px; min-height:77px;}

	.hpostlist h4 a { font-size:14px; line-height:22px;}

	.hprm { margin-top:15px;}

	.hprm a {width: 120px; height: 40px; line-height: 45px; font-size: 15px;}

	.hpostlist li { width:230px; margin-right:15px;}

	.hpmeta { padding-right:30px;}

	.hpmeta span { margin:0 5px;}

	.hpmeta, .hpmeta .cmnt { font-size:13px;}

	.hpmeta .lbg-style1 .lc { font-size:13px;}

	.hpmeta .like { margin-top:0}

	.ftrmenu li { margin:0 20px;}

	.bbform input[type="email"] { padding:16px 190px 12px 20px}

	.bbform input[type="submit"] { width:160px; font-size:18px}

	.bbform span.wpcf7-not-valid-tip { text-align:left; width:100%; top:inherit; bottom:-30px; padding:0 0 0 19px}

	.bbform div.wpcf7-mail-sent-ng, .bbform div.wpcf7-aborted, .bbform div.wpcf7-response-output, .bbform div.wpcf7-mail-sent-ok { bottom:-42px; padding-left:19px;}

	

	

	

	

	.pagecont { padding:30px 0}

	.pgmsimg { float:none; margin:auto;}

	.pgmscnt { width:100%; padding-top:30px}

	.msinsec { margin-bottom:10px}

	

	.pagecont h1, .pagecont h2 { font-size:35px; margin-bottom:15px;}

	.pagecont h1 strong, .pagecont h2 strong { font-size:35px;}

	.pagecont h1 strong:after, .pagecont h2 strong:after { height:14px;}

	.pgmscnt p, .mspgmcnt p, .msfincnt p { line-height:30px; margin-bottom:25px; font-size:18px;}

	.msfincnt { padding-bottom:20px; margin-bottom:30px;}

	

	.mscntimg { box-shadow:none; padding:0; margin:0 0 20px 20px; width:300px;}

	

	.mspgmcnt { margin-bottom:20px;}

	.mspgisec { padding:25px;}

	.mspgsec p { font-size:20px; line-height:32px;}

	

	

	

	.page_banner { padding:40px 0;}

	.page_banner h1, .page_banner h2, .page_banner h1 span, .page_banner h2 span { font-size:35px; line-height:40px;}

	

	

	.pgftrdimg strong { display:none;}

	.pgftrdimg { padding:0; margin-bottom:20px;}

	.lslist li, .mplist li { font-size:20px; line-height:36px; -webkit-background-size:50px; background-size:50px; height:50px; padding-left:70px;}

	.lslist, .mplist { margin-bottom:0}

	

	

	.pgrcpimg { padding:15px 0px 15px 15px; width:500px; float:none; margin:auto;}

	.pgrcpcnt { padding-top:20px; width:100%; float:left;}

	.pgrcpcnt h2, .pgrcpcnt h2 strong { font-size:36px; line-height:normal; margin-bottom:15px;}

	.pgrcpcnt p { line-height:30px; margin-bottom:25px;}

	.rcpfnsec { background-image:none; background-color:#FFD7F9; padding:30px 0; margin-bottom:30px; margin-top:30px;}

	.rcpinsec { margin-bottom:0px;}

	.rcpfnsec .pgrcpimg { width:40%; padding:0px 15px 15px 15px;}

	.rcpfnsec .pgrcpcnt { width:55%; padding:0}

	

	

	

	

	.postloop { padding:30px 0}

	.postlist { margin-bottom:30px;}

	.postlist article { margin-bottom:30px;}

	.postlist .postlimg { width:240px; padding:10px 0px 10px 10px;}

	.postlist .postlimg img { height:auto; display:block;}

	.postlist .postrcnt { width:460px; padding-top:15px;}

	.postlist .postrcnt h2 { font-size:20px; margin-bottom:12px;}

	.postlist { width:100%; padding-right:0; border:0;}

	.sidebar .widget { margin-bottom:30px;}

	.sidebar .widget_categories, .sidebar .widget_archive { padding:20px;}

	.spostlist h2 { margin-bottom:20px;}

	.postlist .nav-links .page-numbers { margin-right:15px;}

	.postlist .nav-links .prev.page-numbers, .postlist .nav-links .next.page-numbers { font-size:32px;}

	.postlist .nav-links .next.page-numbers { margin-right:0}

	.sidebar { float:none; margin:auto;}

	

	

	.ptftrdimg { margin-bottom:20px; background-image:none; padding:0}

	.postcont .cat_title { margin-bottom:10px;}

	.postcont h1 { font-size:32px; margin-bottom:15px;}

	.postcont p { line-height:30px; margin-bottom:25px;}

	.dp_comments { margin-top:30px; padding:20px;}

	.dp_comments h2 { font-size:20px !important;}

	.dp_comments h2.larttl strong { font-size:32px;}

	.dp_comments .comments-title { margin-bottom:30px;}

	

	.dp_comments .comment-author b { margin-bottom:10px; font-size:20px;}

	.dp_comments .comment-content p { line-height:30px; margin-bottom:10px;}

	.dp_comments li ol { padding-left:40px;}

	.dp_comments li ol li { margin:20px 0 10px 0px !important;}

	

	.postcont h3, .postcont h3, .postcont h4, .postcont h5, .postcont h6 { font-size:30px; margin-bottom:15px;}

	.postcont li { margin-bottom:15px; padding-left:25px;}

	.postcont { padding:30px 0}

	.dp_comments .comment-form p.form-submit input[type="submit"] { line-height:45px; padding:0px 20px !important}

	

	.postcont .aligncenter, .pagecont .aligncenter, .postcont .alignnone, .pagecont .alignnone { width:360px;}

	.postcont .alignleft, .pagecont .alignleft { margin-right:15px; margin-bottom:15px; width:360px;}

	.postcont .alignright, .pagecont .alignright { margin-left:15px; margin-bottom:15px; width:360px;}

	.postcont .cat_title strong, .postcont .cat_title strong { font-size:20px;}

	.postcont h1 { font-size:26px;}

	.psmeta { margin-bottom:20px;}

	

	

	.fixed-header { position:inherit;}
	
	.pt_block {display: block; width: 100%; margin: 0px auto 20px auto; padding: 20px; }
	
	.pagecont .pt_block h2 { font-size:72px;}
	
	.pagecont .pt_block h3 { font-size: 38px; margin-bottom: 6px; }
	
	.pkgsec , .pkgsec h2, .pkgsec h4, .pkgsec h5 { text-align:center;}
	

	.ptbtn.last { text-align:center;}

}

@media screen and (max-width:767px) {

	.container { width:100%; padding:0 15px;}

	.mpcontiner { width:100%; padding:0 15px}

	.bbnews .container { width:100%; padding:0 15px}

	.msimg img { width:480px}

	.mpimg { width:400px;}

	.bbnews .container { width:480px; padding:0 0;}

	

	.hmystory, .mypnrcpls .container, .lsrcpsblk, .rcntposts, .followinst , .ftrvids { padding:20px 0}

	.ftrlogo { margin:20px 0 15px 0}

	

	.hmystory h2 { font-size:42px; width:215px;}

	.hmystory h2:after { height:14px;}

	.mpcnt h2 { font-size:42px; width:315px; margin-bottom:15px;}

	.mpcnt h2:after { height:14px;}

	.rcntposts h2 { font-size:42px; width:109px; margin-bottom:15px;}

	.rcntposts h2:after, .ftrvids h2:after { height:14px;}

	.followinst h2:before, .ftrvids h2:before { display:none;}

	.followinst h2 { width:410px; font-size:35px; margin-bottom:15px;}

	

	.msimg .msread { width:400px; height:90px; padding:15px 0}

	.msimg .msread strong { width:265px; line-height:30px;}

	.msimg .msread a { width:135px; height:60px;}

	.hmystory .storyimg { margin-top:15px;}

	

	.ftrmenu li { margin:0 12px;}

	

	.lsitem, .lsitem.lsrcps { float:none; margin:auto; width:400px; margin-bottom:25px; overflow:hidden;}

	.lsitem.lsrcps { margin-bottom:0}

	

	.hpostlist li { width:400px; float:none; margin:auto; margin-bottom:20px; overflow:hidden;}

	.hpostlist li:last-child { float:none; margin:auto;}

	.hpostlist h4 { min-height:inherit;}

	

	.bbnews h2 { font-size:35px}

	.ftrlogo img { width:260px;}

	.banner .container { top:22%;}

	

	

	

	.pgmsimg { width:400px; padding:15px 0px 15px 15px;}

	.pgmsimg img { display:block;}

	.msinsec { margin-bottom:30px}

	.msfincnt { margin:0 0 40px 0; padding:20px 0;}

	

	

	.mspgsec { padding:0}

	.mscntimg { width:250px;}

	.pagecont h1 strong, .pagecont h2 strong { font-size:32px;}

	.pagecont h1 strong:after, .pagecont h2 strong:after { display:none;}

	

	.msfincnt { margin-bottom:20px;}

	.mspgisec { padding:15px;}

	.msfullcnt p:last-child, .msinsec p:last-child { margin-bottom:0}

	

	

	.pagecont { padding:25px 0;}

	.pgftrdimg.prncplbg { margin-bottom:20px;}

	

	.lslist li, .mplist li { font-size:18px; line-height:30px;}

	

	

	.pgrcpimg:after { display:none;}

	.pgrcpimg { padding:0; width:400px;}

	.rcpfnsec .pgrcpimg { padding:0; text-align:center; width:100%}

	.rcpfnsec .pgrcpimg img { width:400px; margin:auto;}

	.rcpfnsec .pgrcpcnt { width:100%}

	

	

	

	.postlist { width:480px; float:none; margin:auto;}

	.postlist .postlimg { float:none; margin:auto;}

	.postlist { margin-bottom:30px; overflow:hidden;}

	.postlinks .justlink { margin-top:13px;}

	

	

	.postcont .aligncenter, .pagecont .aligncenter, .postcont .alignnone, .pagecont .alignnone { width:240px;}

	.postcont .alignleft, .pagecont .alignleft { width:240px;}

	.postcont .alignright, .pagecont .alignright { width:240px;}

	

	.dp_comments .comment-form p { width:100%; margin-right:0; margin-bottom:15px;}

	.postcont h3, .postcont h3, .postcont h4, .postcont h5, .postcont h6 { font-size:26px; margin-bottom:10px;}

	.dp_comments h2.larttl strong { font-size:26px;}

	.dp_comments h2.larttl strong:after { display:none;}

	.dp_comments .comments-title { margin-bottom:20px;}

	.dp_comments h2 { font-size:18px !important;}

	.postcont li { font-size:18px;background-position: left 4px;}
	
	.pkgsec h5 { font-size: 28px;}
	
	.pagecont .pkgsec h2 strong { font-size: 38px;}
	 
	

}

@media screen and (max-width:667px) {

	

	

}

@media screen and (max-width:640px) {

}

@media screen and (max-width:600px) {

	.ftrmenu li { margin:0 20px;}

	.page_banner h1, .page_banner h2, .page_banner h1 span, .page_banner h2 span { font-size:26px; line-height:30px;}
	
	.pagecont h1 strong, .pagecont h2 strong { font-size:26px; line-height:30px;}

	.mscntimg { float:none; margin:auto; width:300px; margin-bottom:15px;}

	.mspgmcnt h2 { text-align:center;}

	

	.postcont .aligncenter, .pagecont .aligncenter, .postcont .alignnone, .pagecont .alignnone { width:100%;}

	.postcont .alignleft, .pagecont .alignleft { width:100%; margin-right:0;}

	.postcont .alignright, .pagecont .alignright { width:100%; margin-left:0;}
	
	.ftrvids h2 { width: 427px; font-size:30px;}

}

@media screen and (max-width:568px) {
	.pkgsec h5 { font-size: 25px;}
}

@media screen and (max-width:533px) {

	.postlist, .postlist .postrcnt { width:100%; float:left;}

	.pmeta span { margin-right:15px;}

	

	.postcont h1 { font-size:23px;}

	.psmeta span { font-size:16px; margin-right:15px;}

	.psmeta span.dmy { float:none !important;}

	

}

@media screen and (max-width:480px) {

	.hmystory .storyimg img { width:100%}

	.hmystory .mscnt p { font-size:18px; line-height:30px;}

	.msimg .msread { padding:14px 10px 10px 10px; width:100%; height:auto;}

	.msimg .msread strong { width:100%; height:auto; border:0; float:left; margin-bottom:5px;}

	.msimg .msread strong br { display:none;}

	.msimg .msread a { float:none; margin:auto; height:auto; line-height:normal;}

	.mpimg { float:left; width:100%;}

	.mpcnt li { padding-left:20px;}

	.lsitem, .lsitem.lsrcps { width:100%;}

	.hpostlist li { width:100%;}

	.bbnews { padding:20px 0;}

	.bbnews h2 { font-size:26px;}

	.bbnews .container { width:100%; padding:0 15px;}

	.bbform { border:0;}

	.bbform input[type="email"] {border: 1px solid #b0b0b0; padding:15px 15px 12px 15px; margin-bottom:5px;}

	.bbform .wpcf7-form-control-wrap { margin-bottom:10px;}

	.bbform input[type="submit"] { display:block; float:none; margin:auto; position:inherit; right:inherit; top:inherit; bottom:inherit; height:40px; overflow:hidden;}

	.bbform span.wpcf7-not-valid-tip, .bbform div.wpcf7-mail-sent-ng, .bbform div.wpcf7-aborted, .bbform div.wpcf7-response-output, .bbform div.wpcf7-mail-sent-ok { position:inherit; left:inherit; bottom:inherit; top:inherit; float:left; padding:0; text-align:center;}

	.bbform div.wpcf7-mail-sent-ng, .bbform div.wpcf7-aborted, .bbform div.wpcf7-response-output, .bbform div.wpcf7-mail-sent-ok { margin-top:10px;}

	

	.hmystory .storyimg { margin-top:0}

	

	.hmystory h2, .mpcnt h2, .rcntposts h2, .followinst h2, .ftrvids h2, .ftrvids h2 { font-size:32px; width:100%; margin-bottom:15px; text-align:center;}

	.followinst h2 , .ftrvids h2 { font-size:26px;}

	.hmystory h2:after, .mpcnt h2:after, .rcntposts h2:after, .followinst h2:after, .followinst h2:before , .ftrvids h2:before, .ftrvids h2:after { display:none;}

	

	.ftrmenu li { margin:0 15px;}

	.ftrlogo img { width:200px;}

	.ftricons a { margin:0 10px;}

	.bbcr { padding:15px 0;}

	

	.msimg .msread strong { font-size:18px; line-height:normal; margin-bottom:5px;}

	.msimg .msread a { font-size:18px; width:65px}

	

	.banner { background-image:url(images/bannerm.jpg); background-position:100% top; -webkit-background-size:cover; background-size:cover; padding:20px 20px 20px 20px; min-height:350px;}

	.bnrimg { display:none;}

	.banner h1 img { width:63%; margin-top:5px;}

	.banner .container { padding:0; width:100%; position:inherit; left:inherit; top:inherit; display:block; float:left;}

	

	.logo img { width:180px;}

	.showhide { height:23px; margin-top:0}

	.header { padding:15px 0}

	.lsitemimg strong { height:120px;}

	

	.pgmscnt p, .mspgmcnt p, .msfincnt p { margin-bottom:15px;}

	

	

	.dp_comments .comment-content p { font-size:16px; line-height:25px;}

	.dp_comments li ol { padding-left:15px;}

	.dp_comments { padding:0; border:0}
	
	.pkgsec h5 { font-size: 22px;}
	
	.pagecont .pt_block h3 { font-size: 32px;}
	
	.pagecont .pt_block h2 { font-size: 64px;}

	

}

@media screen and (max-width:414px) {

	.pagecont { padding:20px 0}

	.pgmsimg:after { display:none;}

	.pgmsimg { padding:0; width:100%}

	.pgmscnt { padding-top:20px;}

	.pagecont h1, .pagecont h2, .pagecont h1 strong, .pagecont h2 strong { line-height:normal; font-size:26px; margin-bottom:15px;}

	.mscntimg { width:260px;}

	.page_banner { background-position:50% top;}

	.lslist li, .mplist li { font-size:17px; line-height:27px; background-position:left 5px;}

	

	.pgrcpimg { width:100%;}

	.rcpfnsec .pgrcpimg img { width:100%}

	

	.postcont h3, .postcont h3, .postcont h4, .postcont h5, .postcont h6 { font-size:22px;}

	.dp_comments .comments-title { line-height:26px; margin-bottom:15px;}
	
	.pagecont .pt_block h2 {font-size: 64px;}

}

@media screen and (max-width:375px) {

	.hmystory h2, .mpcnt h2, .rcntposts h2, .followinst h2 , .ftrvids h2 { font-size:26px;}

	.bbnews h2, .followinst h2, .ftrvids h2 { font-size:22px;}

	.bbcr p a, .bbcr p { font-size:14px;}

	.bbform input[type="email"] { font-size:15px;}

	.lsitembtn a { font-size:22px; width:140px; height:50px; line-height:57px;}

	.msimg .msread strong, .msimg .msread a { font-size:16px;}

	.ftrmenu li { margin: 0 7px;}

	

}

@media screen and (max-width:360px) {

	.sidebar { width:100%;}

	.spostlist .spcnt { width:230px;}

	.postlist .postrcnt h2 { font-size:18px;}

}

@media screen and (max-width:320px) {

	.banner h1 img { width:56%;}

	.ftrmenu a { font-size:13px;}

	.ftrmenu li { margin:0 4px;}

	

	.spostlist .spcnt { width:185px;}

}